Subject: Re: Mr Pettman - Offer of Consultancy and Related Matters.
From: Adam Linton <[email-masked]>
To: Kelly Tinkler <[email-masked]>
Date: Sun, 1 Jul 2018 16:00:01 +0000

Dear Mr Tinkler

My directorship is currently a matter of internal conversation.

I have not instructed any third party with regards to the matter that you raise.

Furthermore, I am unaware of the email communication that you mention.

Many thanks,

Adam

On Thu, Jun 14, 2018 at 3:32 PM, Kelly Tinkler <[email-masked]<mailto:[email-masked]>> wrote:

   Dear Adam

   As you know, I act for Stuart Pettman. Having checked my file, my notes of my original call with David Bailey confirm Realtime Analysis and News Limited (“RAN” of which you are director) would be funding Stuart’s litigation.

   You will have seen the email from David Bailey to Stuart, which states:

   I am pleased to report that George has confirmed that they will support you in your claim against Harry Daniels.

   Can you please now confirm that both David and George were authorised to make that written promise on behalf of RAN.

   I look forward to hearing from you urgently.

   Best Regards

   Kelly Tinkler
   Consultant Solicitor

   dd: 020 3319 3700
   fax:0845 458 9398

   From: Kelly Tinkler
   Sent: 07 June 2018 12:09
   To: Jason, The JET Group <[email-masked]<mailto:[email-masked]>>
   Cc: Adam Voce <[email-masked]<mailto:[email-masked]>>; David Bailey <[email-masked]<mailto:[email-masked]>>; index arb <[email-masked]<mailto:[email-masked]>>; 'George Eaton-Busfield' <[email-masked]<mailto:[email-masked]>>; Stuart Pettman - Spap <[email-masked]<mailto:[email-masked]>>
   Subject: RE: Mr Pettman - Offer of Consultancy and Related Matters.
   Importance: High

   Dear Jason

   I attach an email from David Bailey to Stuart. You will see the first line states:

   I am pleased to report that George has confirmed that they will support you in your claim against Harry Daniels.

   As you are aware, Stuart (and I) have acted in reliance upon that.

   Can you please now confirm that both David and George were authorised to make that written promise on behalf of the JET Group.

   Despite that promise, a number of my invoices remain unpaid, some dating from September last year, and I now need to take steps to protect Stuart’s position.

   I look forward to hearing from you as soon as possible.

   Regards

   Kelly

   Best Regards

   Kelly Tinkler
   Consultant Solicitor

   dd: 020 3319 3700
   fax:0845 458 9398

   From: George Eaton-Busfield <[email-masked]<mailto:[email-masked]>>
   Sent: 29 May 2018 16:55
   To: Stuart Pettman - Spap <[email-masked]<mailto:[email-masked]>>
   Cc: Jason, The JET Group <[email-masked]<mailto:[email-masked]>>; Adam Voce <[email-masked]<mailto:[email-masked]>>; George Eaton-Busfield <[email-masked]<mailto:[email-masked]>>; Kelly Tinkler <[email-masked]<mailto:[email-masked]>>; David Bailey <[email-masked]<mailto:[email-masked]>>; index arb <[email-masked]<mailto:[email-masked]>>
   Subject: Mr Pettman - Offer of Consultancy and Related Matters.
   Importance: High

   Dear Stuart,

   Hope you are well. Please be advised that the a formal offer together with supporting drafted and proposed documentation will be with you by close of play tomorrow.

   Apologies for our semi-informed position at this point, but have indirectly heard various updates and commentary regarding this matter today – please be sure to highlight by return asap any new or additional factors you want considering such that they can be accommodated where / if possible.

   Accordingly, and on a more specific point, I am aware that the idea to make an advanced “good faith” payment (today or tomorrow and of circa £15,000) was raised recently – pending the finalisation and completion of the above said documentation.

   Whilst I understand this remains an option from this side, it is hoped this will not be necessary, given it is anticipated all relevant and final documentation will be available able to be completed within 24 – 48 hours and thus supersede the purpose.

   Moreover, it is feared that such payment would only evoke discord given that it is now understood you hoped to use it specifically to compensate your lawyer Mr Tinkler, which under normal circumstances would be of no issues and indeed all I suggest would be happy that you are relieving the financial burden upon yourself, however, for reasons you are aware it is likely not as simple as that as Mr Bailey would arguably and equitably also be due a share of such sum or the entire sum. Obviously, these are not matters of our concern directly, but given the complexities of relationships and introductions made etc, the last thing wanted is for you to be in any situation where by no fault of your own, and relating to matters beyond your control, you are under any additional distress.

   THEREFORE, I am advised as stated – documents with you by close of play tomorrow. Funds to follow such that all holistic and cross party matters at hand can be resolved satisfactorily across the board.

   Thanks in advance – hopefully this will finally enable a conclusion to these matters.

   Kind Regards

   George

   Consultant on behalf of RANsquawk.

   The UK’s “Best Legal Adviser” - Legal Week 2016-2017

--

 <https://docs.google.com/uc?export=download&id=0B3tA0m34h0TzeFhDZmkyQzIzZHM&revid=0B3tA0m34h0TzMTlzeGpMSkpkMDBydndhN3lKM3J5eDd0bjgwPQ>  <https://docs.google.com/uc?export=download&id=0B3tA0m34h0TzczU0WXFGdjcwMkk&revid=0B3tA0m34h0TzaFd0aFdUZ1lXRTRrMGZITzhHaGN3bHJTNzFvPQ>